Sicherheitslücken in Winzip machen Update erforderlich

Dieses Thema im Forum "Ihre Meinung zu Artikeln auf pcwelt.de" wurde erstellt von elefant147, 6. September 2004.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. elefant147

    elefant147 Byte

    Registriert seit:
    16. September 2003
    Beiträge:
    18
    gibt es aber nocht nicht auf deutsch !
    Funktioniert ja wohl nur mit englischer Version.
     
  2. tpf

    tpf Halbes Megabyte

    Registriert seit:
    28. Januar 2002
    Beiträge:
    958
    Schlicht und ergreifend falsch! Ein Update von 9.0 Deutsch
    auf die SR-1 in der US-Version funktioniert perfekt...
    :)
     
  3. elefant147

    elefant147 Byte

    Registriert seit:
    16. September 2003
    Beiträge:
    18
    mag ja sein....aber nach dem update ist WinZip
    auf englisch !
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen